
.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
   border-radius: 0px;
    background: #FFF;
    border: 0px solid #000;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction:rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 710px;
	height: 320px;
	padding: 10px 0px;
	padding-bottom:30px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  720px;
    height: 420px;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 900px;
    height: 420px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: -90px;
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 1000px;
    margin-right: 500px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
	
}

